Subject: Re: What's cooking in git.git (Oct 2013, #02; Mon, 14)

From: Jens Lehmann <[email-masked]>
Date: Tue, 15 Oct 2013 21:45:49 +0200

Am 15.10.2013 02:12, schrieb Jonathan Nieder:
> * jl/submodule-mv (2013-10-13) 1 commit
>  - mv: Fix spurious warning when moving a file in presence of submodules
> 
>  Moving a regular file in a repository with a .gitmodules file was
>  producing a warning 'Could not find section in .gitmodules where
>  path=<filename>'.
> 
>  The test can use a little cleanup.  Otherwise looks good.

What cleanups do you have in mind? The new test is basically a copy from
another one from the same file, so maybe some other tests there need some
cleanups too? ;-)